.cert-gallery{
display:grid;
grid-template-columns:repeat(auto-fit,minmax(160px,1fr));
gap:16px;
max-width:900px;
margin: auto;
background-color: #f8f9f4;
padding: 30px;
border-radius: 10px;
overflow: hidden;
box-shadow: 0 8px 20px rgba(0, 0, 0, 0.295);
margin-bottom: 24%;
}


.cert-gallery img{
width:100%;
cursor:pointer;
border-radius:8px;
transition:0.2s;
}

.cert-gallery img:hover{
transform:scale(1.04);
}

.btn2{
    display: inline-block;
    padding: 1rem 2.8rem;
    background-color: #f8f9f4;
    border-radius: 4rem;
    font-size: 1.6rem;
    color: #2aafac;
    letter-spacing: 0.3rem;
    font-weight: 600;
    border: 2px solid #2aafac;
    transition: 0.3s ease;
    cursor: pointer;
    margin-top: 0;
    margin-left: 120rem;
    margin-bottom: 20px;
    
}

.btn2:hover{
    transform: scale(1.1);
    background-color: #2aafac;
    color: #f8f9f4;
    box-shadow: 0 0 20px #2aafac;
}



/* lightbox */

.lightbox{
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(0,0,0,0.9);
display:none;
align-items:center;
justify-content:center;
z-index:9999;
}

.lightbox-img{
max-width:90%;
max-height:90%;
border-radius:6px;
}

.close{
position:absolute;
top:20px;
right:30px;
font-size:40px;
color:white;
cursor:pointer;
}

.nav{
position:absolute;
top:50%;
transform:translateY(-50%);
font-size:50px;
color:white;
cursor:pointer;
padding:10px;
user-select:none;
}

.prev{
left:30px;
}

.next{
right:30px;
}


@media (max-width: 995px) {
.cert-gallery{
  width: 50%;
grid-template-columns:repeat(1, 1fr);
}

.btn2{
    margin-left: 25rem;
    
}

}